Vulnerabilità: CVE-2006-2174

Multipli di scripting cross-site (XSS) vulnerabilità in admin / server_day_stats.php in Virtual Hosting Control System (VHCS) permettono aggressori remoti di inserire lo script web arbitraria o HTML tramite la (1) giorno, (2) mesi, o (3) anno parametro.


http://www.securityfocus.com/bid/17790
http://www.securityfocus.com/archive/1/432711
http://www.aria-security.net/hm/vhcs.txt
http://secunia.com/advisories/19940
http://securityreason.com/securityalert/832
http://www.vupen.com/english/advisories/2006/1634
https://exchange.xforce.ibmcloud.com/vulnerabilities/26209
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2174


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi